<?xml version="1.0" encoding="UTF-8"?>
<component>
	<name>org.freedesktop.IBus.KKC</name>
	<description>KKC Component</description>
	<exec>/usr/pkg/libexec/ibus-engine-kkc --ibus</exec>
	<version>1.5.21</version>
	<author>Daiki Ueno &lt;ueno@gnu.org&gt;</author>
	<license>GPL</license>
	<homepage>https://bitbucket.org/libkkc/libkkc/</homepage>
	<textdomain>ibus-kkc</textdomain>

	
	<engines>
		<engine>
			<name>kkc</name>
			<language>ja</language>
			<license>GPL</license>
			<author>Daiki Ueno &lt;ueno@gnu.org&gt;</author>
			<icon>/usr/pkg/share/ibus-kkc/icons/ibus-kkc.svg</icon>
			<layout>jp</layout>
			<longname>Kana Kanji</longname>
			<description>Kana Kanji Input Method</description>
			<rank>77</rank>
			<symbol>&#x3042;</symbol>
			<textdomain>ibus-kkc</textdomain>
		</engine>
	</engines>
</component>